body {
    font: 12px/1.6em Arial, 'Microsoft Yahei', 'Simsun', sans-serif;
    background: #efefef;
    color: #5c5c5c;
    margin: 0;
}

.no-padding {
    padding: 0
}

.no-padding-left {
    padding-left: 0!important;
}

.no-padding-right {
    padding-right: 0!important;
}

.no-margin-top {
    margin-top: 0!important;
}

.no-margin-bottom {
    margin-bottom: 0!important;
}


/*-- header --*/

.header {
    position: relative;
}

.header .logo img { width: 50px; }

.top-banner {
    padding-top: 10px;
    padding-bottom: 0;
}

.top-banner .logo a {
    display: block;
    line-height: 78px
}

.top-banner .sitename {
    margin: 28px 0 10px;
}

.top-banner .sitename span a {
    font: 20px/30px 'SimHei', sans-serif;
    padding-left: 15px;
    color: #00456c;
    font-weight: 500;
}

.top-banner .pull-right {
    margin-top: 12px;
}


/*menu*/

.navigation {
    float: left;
    width: 100%;
    text-align: left;
}

.navigation .inner-nav {
    background: #3498db;
    padding: 0 10px;
}

.navigation span.menu {
    display: none;
    font-size: 32px;
    color: #FFF;
    text-align: center;
}

.navigation ul {
    float: left;
    padding: 0;
    margin: 0;
}

.navigation ul li {
    display: inline-block;
}

.navigation ul li:hover,
.navigation ul li.current {
    background: #efefef;
}

.navigation ul li a {
    color: #FFF;
    padding: 12px 20px;
    font-size: 16px;
    text-decoration: none;
    display: block;
}

.navigation ul li:hover a.scroll,
.navigation ul li.current a.scroll {
    color: #333;
}

.navigation ul li a .fa-caret-down {
    padding-left: 5px
}

.navigation ul li a .fa-caret-right {
    float: right;
}

.navigation ul li .dropdown-menu {
    background: #efefef;
}

.navigation ul li ul.dropdown-menu li {
    position: relative;
}

.navigation ul li ul.dropdown-menu li a {
    width: 200px;
    color: #333;
    padding: 10px 20px;
    text-align: left;
    font-size: 15px;
    -webkit-transition: background-color 0.1s ease-in, padding-left 0.1s ease-in;
    -moz-transition: background-color 0.1s ease-in, padding-left 0.1s ease-in;
    -o-transition: background-color 0.1s ease-in, padding-left 0.1s ease-in;
    transition: background-color 0.1s ease-in, padding-left 0.1s ease-in;
}

.navigation ul li ul.dropdown-menu li a:hover {
    color: #FFF;
    background-color: #3498db;
    padding-left: 28px;
}

.navigation ul li:hover ul.dropdown-menu {
    display: block;
}

.navigation ul li ul.dropdown-menu li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    background: #e4e4e4
}

.navigation ul li ul.dropdown-menu li:hover ul {
    display: block;
}


/*search-box*/

.nav-right {
    text-align: right;
    padding: 5px 0 9px;
}

.nav-right>* {
    display: inline-block;
    vertical-align: middle;
}

.site-search {
    margin: 0 20px 0px 0px;
}

.input-append {
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
}

.site-search input {
    width: 146px;
    border: 1px solid #d5d5d5;
    color: #707070;
    padding: 10px 6px;
    line-height: 20px;
    height: 36px
}

.site-search input:focus {
    outline: none;
}

.site-search button {
    background-image: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #fff;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 13px 13px;
    border: 1px solid #d5d5d5;
    border-left: 0px;
    display: inline-block;
    margin: 0px 0px 0px -5px;
    padding: 7px 15px;
    vertical-align: top;
}


/*-- //header --*/


/*content*/

.listpage.content,
.show.content {
    padding: 20px;
}


/*flexslider*/

.home-slider {
    padding-top: 20px;
    padding-bottom: 10px;
}

.flexslider {
    border: none;
    margin: 0;
    overflow: hidden;
}

.flexslider .slides li a {
    display: block;
    height: 450px;
}

.flex-direction-nav li a {
    background: #FFF;
    text-align: center;
}

.flex-direction-nav .flex-next {
    text-align: center;
}

.flex-direction-nav a:before {
    font-family: "FontAwesome";
    content: "\f053";
    font-size: 25px;
    line-height: 40px;
}

.flex-direction-nav a.flex-next:before {
    content: "\f054";
}

.flex-control-nav {
    bottom: 5px;
    z-index: 200;
}

.flex-control-paging li a.flex-active {
    background: #0090c5;
    background: rgba(52, 152, 219, 0.8);
}

.flex-control-paging li a {
    -webkit-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
    box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
}


/*main-content*/


/*public*/

.fold-col-block,
.col-block,
.article-block {
    background: #FFF;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px 15px 0;
}

.listpage .col-block,
.article-block {
    margin-top: 10px;
    min-height: 600px;
}

.block-header h2 {
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    position: relative;
}

.block-header a.more {
    display: block;
    line-height: 35px;
    text-align: center;
    font-size: 14px;
    color: #3498db;
}

.grids {
    padding: 0 0 15px;
    min-height: 205px;
}

.grid ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.grid ul li {
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    border-bottom: 1px dashed #e0e0e0;
}

.grid ul li a {
    color: #333;
    line-height: 33px;
}

.grid ul li a:hover {
    color: #3498db;
    padding-left: 5px;
    transition: .3s all;
    -webkit-transition: .3s all;
    -o-transition: .3s all;
    -ms-transition: .3s all;
    -moz-transition: .3s all;
}

.grid ul li span {
    font-size: 12px
}


/*-- fold-col-block--*/

.fold-col-block .block-header h2 {
    background: #3498db;
    color: #FFF;
    box-shadow: 1px 1px 2px #bdbdbd;
    margin: -15px 0 0;
    padding: 3px 15px;
    line-height: 35px;
}

.fold-col-block .block-header h2:before {
    content: ' ';
    position: absolute;
    top: 0;
    left: 100%;
    border-bottom: 5px solid #266792;
    border-right: 3px solid transparent;
}

.fold-col-block .grid ul li:before {
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    font-size: 13px;
    margin-right: 5px;
    content: "\f061";
    color: #3498db;
}

.fold-col-block ul.sub-title {
    margin-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
}

.fold-col-block ul li {
    list-style: none;
    width: 100%;
}

.fold-col-block ul.sub-title li:before {
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    content: "\f0da";
    color: #3498db;
}

.fold-col-block ul.sub-title li.current:before {
    content: "\f192";
    color: #d34346;
}

.fold-col-block ul li a,
.fold-col-block ul li a:hover {
    font-size: 13px;
    color: #333333;
    padding: 4px;
    line-height: 30px
}

.fold-col-block ul.sub-title li ul {
    padding-left: 20px;
}

.fold-col-block ul.sub-title li li:before {
    content: "-";
}

.listpage .fold-col-block li.current a {
    color: #d34346;
}

.listpage .fold-col-block li.current ul li a {
    color: inherit;
}


/*col-block */

.right.col-block {
    border-left: 15px solid #efefef;
}

.listpage .col-block {
    padding-top: 20px;
    margin-left: -15px;
}

.col-block .block-header h2 {
    font-size: 16px;
    color: #FFF;
    background: #3498db;
    line-height: 30px;
    padding: 0 10px;
    margin-bottom: 5px
}

.listpage .col-block .block-header h2 {
    margin-left: 15px;
}

.col-block .block-header h2:after {
    content: "";
    display: block;
    position: absolute;
    left: -1px;
    right: -1px;
    bottom: -2px;
    height: 1px;
    background: #3498db;
}

.col-block .grid ul {
    color: #3498db
}

.col-block .grid ul li {
    list-style: disc;
    list-style-position: inside;
}

.grids-thumb .grid ul {
    color: inherit;
}

.grids-thumb .grid ul li {
    list-style: none;
}

.grids-thumb .grid ul li {
    height: auto;
    line-height: inherit;
    padding: 10px 0 35px;
    border-bottom: 1px solid #e0e0e0;
}

.grids-thumb .grid ul li h2 a {
    font-size: 20px;
}

.grids-thumb .grid .images-links {
    display: block;
    width: 38%;
    border: 1px solid #e0e0e0;
    padding: 4px;
    position: relative;
}

.grids-thumb .grid .teacherCard .images-links {
    width: 22%;
}

.images-links .images-limit {
    height: 200px;
    overflow: hidden;
}

.images-links .images-limit img {
    width: 100%;
}

.grids-thumb .grid .teacherCard .time {
    display: none;
}

.images-links .time {
    padding: 5px;
    text-align: center;
    background: rgba(52, 152, 219, .8);
    position: absolute;
    left: 15px;
    bottom: 15px;
}

.images-links .time p {
    color: #FFF;
    margin-bottom: 0;
    line-height: 1.2;
}

.images-links .time .dd {
    font-size: 24px;
    font-weight: bold;
}

.images-links .time .ym {
    font-size: 12px;
}

.grids-thumb .grid .detail-right.pull-right {
    width: 62%;
    padding: 0 15px;
}

.grids-thumb .grid .teacherCard .detail-right.pull-right {
    width: 78%
}

.detail-right .description {
    text-indent: 2em;
    line-height: 1.6
}

.detail-right .category-name {
    margin: 0;
}

.detail-right .category-name i {
    padding-right: 10px;
}

.grids-teacher .grid ul {
    margin-right: -25px;
}

.grids-teacher .grid ul li {
    list-style: none;
    height: auto;
    border-bottom: none;
    margin: 10px 25px 10px 0;
    float: left;
}

.grids-teacher .grid ul li:hover {
    -webkit-box-shadow: 0 1px 2px #ddd;
    box-shadow: 0 1px 2px #ddd;
}

.grids-teacher .grid ul li a {
    display: block;
}

.grids-teacher .grid ul li a:hover {
    padding-left: 0
}

.grids-teacher .team-grid {
    width: 180px;
    text-align: center;
    margin: 0;
    padding: 20px 20px 0 20px;
}

.grids-teacher .team-grid .img-box {
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.grids-teacher .team-grid img {
    width: 100%;
    vertical-align: middle;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}

.grids-teacher .grid ul li a:hover img {
    -webkit-transform: scale(1.2) rotate(2deg);
    -moz-transform: scale(1.2) rotate(2deg);
    -o-transform: scale(1.2) rotate(2deg);
    -ms-transform: scale(1.2) rotate(2deg);
    transform: scale(1.2) rotate(2deg);
}

.grids-teacher .team-grid p {
    margin: 0
}


/*article-block*/

.article-title {
    border-bottom: 1px solid #DDD;
}

.article-title h2 {
    color: #1b70c3;
    font-size: 20px;
    font-weight: 500;
    padding: 0 15px 9px 0;
}

.article-title p a {
    color: #1b70c3;
    padding: 0px 5px;
}

.article-content {
    padding: 10px 0;
}

.article-content img {
    /* width: 100% */
}

.article-content table{
    width: 1000px;
    margin: 20px auto;
    border-collapse: collapse;
}

.article-content table th,
.article-content table td{
    border: 1px solid #ddd;
    padding: 10px;
}


/*pages*/

.pages {
    clear: both;
    text-align: center;
    padding: 25px 0;
}

.pages a,
.pages span {
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    padding: 0 15px;
    height: 34px;
    line-height: 34px;
    border: 1px solid #E4E4E4;
    margin: 10px 0;
}

.pages a {
    margin: 0 2px;
    color: #717171;
    background: #FFF;
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

.pages a:hover {
    background: #3498db;
    color: #FFF
}

.pages span {
    background: #3498db;
    color: #FFF;
}


/*flexisel*/

#flexiselDemo1 {
    display: none;
}

.nbs-flexisel-container {
    position: relative;
    max-width: 100%;
}

.nbs-flexisel-ul {
    position: relative;
    width: 9999px;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-align: center;
}

.nbs-flexisel-inner {
    overflow: hidden;
    width: 90%;
    padding: 20px 0;
    margin: auto;
}

.nbs-flexisel-item {
    float: left;
    margin: 0;
    padding: 0px;
    cursor: pointer;
    position: relative;
    line-height: 0px;
}

.nbs-flexisel-item > img {
    cursor: pointer;
    position: relative;
}

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 40px;
    height: 60px;
    position: absolute;
    cursor: pointer;
    z-index: 100;
}

.nbs-flexisel-nav-left {
    left: 0px;
    background: url(../../images/smartlearning/12.png) no-repeat -8px 0px;
}

.nbs-flexisel-nav-right {
    right: 0px;
    background: url(../../images/smartlearning/13.png) no-repeat 0px 0px;
}

.fold-col-block ul li .team-grid,
.fold-col-block ul li .team-grid:hover {
    display: block;
    background: #f7f7f7;
    margin: 0 13px;
    height: 100%;
    padding: 13px 13px 0px 13px;
    line-height: inherit;
}

.team-grid h3 {
    color: #212121;
    margin: 13px 0;
    font-size: 18px;
    font-weight: 600;
}

.team-grid p {
    color: #3498db;
    margin: 15px 0 20px;
    font-size: 14px;
}

.team-grid img {
    width: 100%;
}


/*current-path*/

.category-position .position-box {
    background: #FFF;
    padding: 25px;
    margin-top: 25px;
}

.category-position h1 {
    font-size: 24px;
    margin-top: 10px;
    margin-bottom: 20px;
    color: #3498db;
}

.current-path a {
    color: #5c5c5c;
}


/*-- footer --*/

.footer {
    background: #313c46;
    padding: 40px 0;
    margin-top: 10px;
}

.footer p {
    color: #ffffff;
    margin: 4px 0 0 0;
    font-size: 12px;
    text-align: left;
}

.footer p a {
    color: #ffffff;
    text-decoration: none;
}

.footer img {
    margin: 0px 0px 0px 15px;
    float: right;
}

.footer .copyright {
    float: left;
}

.footer .copyright .pipe {
    margin: 0 5px
}

.scnulogo {
    float: right;
    text-indent: -9999px;
    background: url(../../images/smartlearning/scnulogo_white_small.png);
    width: 147px;
    height: 45px;
}


/*-- //footer --*/


/*-- media --*/

@media (min-width: 768px) {}

@media (max-width: 767px) {
    .no-padding-left {
        padding-left: 15px!important;
    }
    .top-banner {
        text-align: center;
        padding-bottom: 0
    }
    .top-banner .logo.pull-left,
    .top-banner .sitename.pull-left {
        float: none!important;
    }
    .top-banner .sitename {
        background: none;
    }
    .top-banner .nav-right {
        display: none;
    }
    .navigation {
        background: rgba(0, 0, 0, .2);
    }
    .navigation span.menu {
        display: block;
        width: 32px;
        height: 32px;
        margin: 10px auto;
    }
    .navigation ul {
        display: none;
        float: none;
        clear: both;
        text-align: center;
        width: 100%;
    }
    .navigation ul li {
        display: block;
    }
    .navigation ul li ul.dropdown-menu li a {
        width: 100%;
        text-align: center;
    }
    .right.col-block {
        border-left: none;
    }
}


/*-- /media --*/
